# NAME: Atomdata
# AUTHOR: gitea-shunt-rules
# SOURCE: rule/Surge/Atomdata/Atomdata.list
# UPDATED: 2026-04-26 02:06:41 UTC
# DOMAIN-SUFFIX: 3
# TOTAL: 3
payload:
  - DOMAIN-SUFFIX,analytics-data.io
  - DOMAIN-SUFFIX,atom-data.io
  - DOMAIN-SUFFIX,ironbeast.io
